#### PyKDE - Python Bindings for KDE

# class KConfigSkeleton.ItemPassword

Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KConfigSkeleton.ItemPassword
Inherits | KConfigSkeleton.ItemString

### methods

- ItemPassword (group, key, reference, defaultValue = QString .fromLatin1 ("" ))

  returns a ItemPassword instance
  In versions KDE 3.2.0 and above only

  Argument | Type | Default
  --- | --- | ---
  group | QString |
  key | QString |
  reference | QString |
  defaultValue | QString | QString .fromLatin1 ("" )